
h2{
 font-family: "Oi", serif;
  font-weight: 400;
  font-style: normal;
}
div {
  height: 300px;
  width: 300px;
  margin-right: auto;
  margin-left: auto;
  display: block;
  text-align: center;
  background-color: lightgreen;
  border: 1px solid #000;
   align-items: center;
  display: flex;
  justify-content: center;
 }
.modA {
  border-radius: 44px;
  border: 10px solid skyblue;


}
canvas{
  margin-right: auto;
  margin-left: auto;
  display: block;
}
body{
  background-color: limegreen;
}
h1{
  font-size: 50px;
  text-align: center;
  background-color: palegreen;
  color: blue;
  border: 5px solid darkgreen;
}

h2{
    font-size: 30px;
  background-color: yellowgreen;
  color: purple;
  border: 5px solid darkgreen;
}